{
  "name": "poi",
  "version": "1.1.0",
  "description": "",
  "attribution": "Rendered with <a href=\"https://www.maptiler.com/\">MapTiler Desktop</a>",
  "type": "baselayer",
  "format": "pbf",
  "minzoom": "10",
  "maxzoom": "18",
  "scale": "1.000000",
  "bounds": [113.07242100, 22.58652789, 113.09259650, 22.60398786],
  "profile": "mercator",
  "vector_layers": [{"id":"poi","description":"","minzoom":10, "maxzoom":18,"fields":{"OBJECTID":"Number","MESH":"String","GUID":"String","NAME_CHN":"String","ADDR_CHN":"String","POI_TYPE":"String","TYPE_NAME":"String","X_COORD":"Number","Y_COORD":"Number","IMPORTANCE":"Number"}}]
}
